{
  "name": "vue-antd-admin",
  "version": "0.7.4",
  "homepage": "https://iczer.github.io/vue-antd-admin",
  "private": true,
  "scripts": {
    "dev": "node removeWatermarkForGoJs && vue-cli-service serve",
    "serve": "node removeWatermarkForGoJs && vue-cli-service serve --watch",
    "localDev": "node removeWatermarkForGoJs && vue-cli-service serve --mode localDev --port 8084",
    "build": "node removeWatermarkForGoJs && vue-cli-service build",
    "build:test": "node removeWatermarkForGoJs && vue-cli-service build --mode test",
    "build:test8080": "node removeWatermarkForGoJs && vue-cli-service build --mode test8080",
    "build:test57_171_8080": "node removeWatermarkForGoJs && vue-cli-service build --mode test57_171_8080",
    "build:uat": "node removeWatermarkForGoJs && vue-cli-service build --mode uat",
    "build:fmea": "node removeWatermarkForGoJs && vue-cli-service build --mode fmea",
    "build:1081": "node removeWatermarkForGoJs && vue-cli-service build --mode 1081",
    "build:local": "node removeWatermarkForGoJs && vue-cli-service build --mode local",
    "build:local8080": "node removeWatermarkForGoJs && vue-cli-service build --mode local8080",
    "build:domainUat": "node removeWatermarkForGoJs && vue-cli-service build --mode domainUat"
  },
  "dependencies": {
    "@antv/data-set": "^0.11.1",
    "@antv/g2": "^3.5.12",
    "@logicflow/core": "^1.1.3",
    "@logicflow/extension": "^1.1.3",
    "@babel/core": "^7.10.2",
    "@babel/preset-env": "^7.10.2",
    "@vue/composition-api": "^1.7.1",
    "@ztree/ztree_v3": "^3.5.48",
    "ant-design-vue": "^1.7.8",
    "axios": "^0.20.0",
    "clipboard": "^2.0.11",
    "compression-webpack-plugin": "^5.0.1",
    "core-js": "^3.4.4",
    "cytoscape": "^3.17.1",
    "cytoscape-cola": "^2.5.1",
    "cytoscape-edgehandles": "^3.6.0",
    "cytoscape-fcose": "^2.1.0",
    "cytoscape-node-editing": "^4.0.0",
    "cytoscape-noderesize": "^1.0.0",
    "cytoscape-popper": "^2.0.0",
    "echarts": "^5.3.3",
    "el-tree-transfer": "^2.2.9",
    "element-ui": "^2.13.0",
    "file-loader": "^6.2.0",
    "file-saver": "^2.0.5",
    "gojs": "^2.3.1",
    "html2canvas": "^1.0.0-alpha.12",
    "jquery": "^3.5.1",
    "jquery-contextmenu": "^2.9.2",
    "js-cookie": "^2.2.1",
    "json-bigint": "^1.0.0",
    "jspdf": "^1.5.3",
    "konva": "^7.2.3",
    "node-sass": "^5.0.0",
    "qs": "^6.11.0",
    "sass": "^1.32.5",
    "sass-loader": "^10.1.1",
    "store": "^2.0.12",
    "url-loader": "^4.1.1",
    "uuid": "^9.0.0",
    "v-org-tree": "^1.0.12",
    "vue": "^2.6.10",
    "vue-i18n": "^8.22.4",
    "vue-json-pretty": "^1.8.2",
    "vue-loading-overlay": "^3.4.3",
    "vue-orgchart": "^1.1.7",
    "vue-resize-directive": "1.1.4",
    "vue-router": "^3.6.5",
    "vue-split-panel": "^1.0.4",
    "vue-splitpane": "^1.0.6",
    "vuex": "^3.1.2",
    "vxe-utils": "^2.0.1",
    "xe-utils": "^3.5.7",
    "nprogress": "^0.2.0",
    "md5": "^2.2.1",
    "viser-vue": "^2.4.6",
    "mockjs2": "1.0.8",
    "countup": "^1.8.2"
  },
  "devDependencies": {
    "@ant-design/colors": "^3.2.1",
    "@vue/cli-plugin-babel": "^4.1.0",
    "@vue/cli-plugin-router": "^4.1.0",
    "@vue/cli-plugin-vuex": "^4.1.0",
    "@vue/cli-service": "^4.1.0",
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.5",
    "babel-plugin-import": "^1.13.0",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "babel-polyfill": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "hard-source-webpack-plugin": "^0.13.1",
    "less": "^3.13.1",
    "less-loader": "^5.0.0",
    "style-resources-loader": "^1.3.3",
    "vue-cli-plugin-style-resources-loader": "^0.1.4",
    "vue-template-compiler": "^2.6.10",
    "vue2-org-tree": "^1.3.2",
    "webpack": "^4.43.0",
    "webpack-theme-color-replacer": "^1.2.17"
  }
}
